Mongo::lastError
Mongo::pairPersistConnect
Mongo
PHP Manual

# Mongo::pairConnect

(PECL mongo >=0.9.0)

Mongo::pairConnect — Connects to paired database server

### Description

public boolean Mongo::pairConnect ( void )

To successfully create a paired connection, $this->server must be a string of the form "server1,server2".

### Parameters

This function has no parameters.

### Return Values

If the connection was successful.

### Errors/Exceptions

Throws MongoConnectionException if it fails to connect to the databases.

Mongo::lastError
Mongo::pairPersistConnect
Mongo
PHP Manual